---
kind: pipeline
type: exec
name: default

platform:
  os: linux
  arch: amd64

steps:
- name: greeting
  commands:
  - echo "hello world"
- name: build
  commands:
  - npm install
  - npm run build:prod
  - rm -rf /home/admin/web/joinbot.tk/public_html/*
  - cp -R dist/* /home/admin/web/joinbot.tk/public_html/
  - chmod 775 -R /home/admin/web/joinbot.tk/public_html/*


